Subject: April '00 FOM numbers for CES
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 27 Mar 2000 04:49:00 -0800 (PST)

Chris--Attached is the spreadsheet that we spoke of earlier today.  I have 
made
the correction to TCO Op 2, Mkt Area 20 into NYSEG (i.e. +854 dth/day).   I
will make the necessary changes to the AGL volumes over the next few minutes.
As we discussed, we'll need to resolve the question about Central Hudson off
Iroquois (we may not need any volumes there since Duke is the supplier), and 
as
I said, we'll be discussing our needs into southern Connecticut on a firm 
basis
with other suppliers.   I am also attaching the spreadsheet with the storage
injections for assigned storage.   I believe that we need to negotiate the
price for all of the  April storage injections.

Doug Kinney
Ph:  703-561-6339
Fax:  703-561-7317

 - Apr00 Master.xls
 - COH & AGL.xls